body {
  overflow-x: hidden;
  background: black;
}

.wrapper {
  height: 100vh;
  width: 100vw;
  padding: 3rem;
}

.img {
  height: calc(100% - 6rem);
  width: calc(100% - 6rem);
  background-image: url("https://media.discordapp.net/attachments/764890687736381490/778671228726411264/r3jqcmtnhk521.png");
  background-size: cover;
  background-position: center;
}
